# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = texinfo
pkgbase = texinfo
xdata = pkgtype=pkg
pkgver = 7.1.1-1
pkgdesc = GNU documentation system for on-line information and printed output
url = https://www.gnu.org/software/texinfo/
builddate = 1726270703
packager = Tuxcore <dev@tuxcore.org>
size = 10470732
arch = x86_64
license = GPL3
depend = ncurses
depend = gzip
depend = perl
depend = sh
optdepend = perl-archive-zip: EPUB file output via texi2any
